<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Server](./bitburner.server.md) &gt; [sqlPortOpen](./bitburner.server.sqlportopen.md)

## Server.sqlPortOpen property

Whether or not the SQL Port is open

**Signature:**

```typescript
sqlPortOpen: boolean;
```
